body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 20px;

}

table {
    width: 100%;
    
     border-spacing: 2px;
}



th{
    background-color: #0afdff;
    color: black;
    border: 10px solid #4682be;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    margin-top: 30px;
    height: 150px;
   
}

td{
  
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    margin-top: 20px;
    height: 75px;
 
   
}

.grön{
    background-color: #23fa3a;
}   

.orange{
    background-color: #ffd401;
}

.röd{
    background-color: #fd7d77;
}

.ljusblå{
    background-color: #a6d7ff;
}

td:hover {
    background-color: darkblue;
}
th:hover {
    background-color: darkblue;
}
a{
    text-decoration: none;
    color: black;
}